div[id="article_id_2383"] .container, div[id^="article_id_2383_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2383"], div[id^="article_id_2383_"] {
  }
}
div[id="article_id_2383"], div[id^="article_id_2383_"] {
  page: article_id_2383;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2383:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2383"] div.text.text-content {
  }
  @page article_id_2383 {
  }
/* article container */
div.article[id="article_id_2383"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2383"] div.block-container.block-container-0 { background-image: url('../static/Alerce_map.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_2383"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2383/Alerce_map.jpg'); } } 
div.article[id="article_id_2383"] div.block-container.block-container-1 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2383"] div.block-container.block-container-2 { background-image: url('../static/Alerce_map.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_2383"] div.block-container.block-container-2 { background-image: url('../html/data/project-53/media/articles/article-2383/Alerce_map.jpg'); } } 
@media screen {
#eb-06339db8-664b-490c-af44-5ce0291ebbc9.embedded-block {margin-top: -64px !important;    position: relative;    z-index: 10!important;}
}
#eb-06339db8-664b-490c-af44-5ce0291ebbc9.embedded-block {border-radius: 8px;}
@media print {
#eb-2e0ae3d2-0979-4bea-873b-ce2ec5839747.embedded-block {margin-left: 20px !important;     margin-top:0px !important;     margin-bottom:0px !important;    float: left;}
}
#eb-2e0ae3d2-0979-4bea-873b-ce2ec5839747.embedded-block {border-radius: 8px;}
@media print {
#eb-a6562019-70ab-4548-86e5-104e8bc06000.embedded-block {margin-top:0px !important;   margin-bottom:0px !important;}
}
@media screen {
#eb-a6562019-70ab-4548-86e5-104e8bc06000.embedded-block {margin-bottom:108px !important;}
}
#eb-a6562019-70ab-4548-86e5-104e8bc06000.embedded-block {border-radius: 8px;}
#eb-a6562019-70ab-4548-86e5-104e8bc06000.embedded-block .block-content {padding: 1.5rem;}
#eb-eec94b8f-8ea6-428d-9315-995ecc1a4671.embedded-block {float: left;   border-radius: 8px;    margin-left: 0px; margin-top: 20mm !important;     margin-bottom: 64px;}
#eb-27d7719b-4757-4822-9bea-14d111c7a9a9.embedded-block {margin-left: 0px !important;      margin-top: 75mm !important;    margin-bottom: 5mm !important;    width: 167mm !important;     padding-left: 2rem !important;     padding-bottom: 0 !important;     padding-right: 0.5rem !important;     padding-top: 1rem !important;   opacity: 0.9;}
#eb-55f913f8-3ffc-416f-bbc5-f8ca7f748bc9.embedded-block {margin-left: 0px !important;    margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-594be1f9-d3c7-4af8-8a10-ed24d1cfb35c.embedded-block {margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-594be1f9-d3c7-4af8-8a10-ed24d1cfb35c.embedded-block .block-content {padding: 1.5rem;}
#eb-f46b7ae4-e43a-4a28-9a8b-cbcb4f820976.embedded-block {margin-left: 0px !important;    margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
@media screen {
#eb-36e60d05-e6fd-45f1-b309-b8a1df3a923e.embedded-block {margin-bottom:108px !important;}
}
#eb-36e60d05-e6fd-45f1-b309-b8a1df3a923e.embedded-block {border-radius: 8px;}
@media screen {
#eb-e7a540d7-c769-49f8-802f-0a70b1d75457.embedded-block {margin-top: -32px !important;    position: relative;    z-index: 2!important;}
}
#eb-e7a540d7-c769-49f8-802f-0a70b1d75457.embedded-block {border-radius: 8px;}
